A Sandcastle Documented Class Library
A Sandcastle Documented Class Library
butterflow_ui
ButterflowWrapper Class
ButterflowWrapper Fields
consoleOutput Field
executablePath Field
interpreter Field
isRunning Field
progressPercentage Field
REGEX_DEVICE Field
REGEX_PROGRESS Field
REGEX_PROGRESS_ALT Field
REGEX_RATE Field
REGEX_RESOLUTION Field
runningProcess Field
runQueue Field

# ButterflowWrapper REGEX_RESOLUTION Field

The RegEx string for matching probed resolution.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.1.0.42906 (1.0.0.0)
Syntax
C#
Copy

    private const string REGEX_RESOLUTION = "Resolution\s*:\s(?<Width>\d+)x(?<Height>\d+)"

#### Field Value

Type: String
See Also

#### Reference

ButterflowWrapper Class
butterflow_ui Namespace